<div class="info-block" [ngClass]="{ 'l-border': isLeftBorder }">
  <app-subheader-layout>{{ titleInfo }}</app-subheader-layout>
  <div
    class="info-columns"
    [ngStyle]="{
      'grid-template-rows': 'repeat(' + rowsCount + ', 1fr)',
      'grid-template-columns': 'repeat(' + columnsCount + ', 1fr)'
    }"
  >
    <app-info-item *ngFor="let item of dataList" [styles]="item.stylesInfoItem" [item]="item"></app-info-item>
  </div>
</div>
